@charset "shift_jis";
/* CSS Document */

/*===============================================
Information:2016年エイプリルフール用 CSS
LastUpDate:2016/03/25
================================================*/


/*-----------------------------------------------
                    common
------------------------------------------------*/
body{
    background: url(../img/bg_body.png);
    line-height: 1.6;
    font-family:"sans-serif";
}
a{
    color: #d0363c;   
}
a:hover{
    color: #ffd3d7;
}
.mg_b20{
    margin-bottom: 20px;
}
.fc_01{
    color: #FF0004;
}

#header1,
#pv1,
#biography1,
#contact1,
#present1{
    height: 10px;
}

.noborder { border:none; outline:none; }  


/*-----------------------------------------------
                    contents
------------------------------------------------*/

/*---------- header ----------*/
#header{
    overflow: hidden;
    background-color: #fff;
}
#header .header_inner{
    width: 992px;
    margin: 0 auto;
}
#header .logo{
    width: 275px;
    float: left;
}
#header .ogp{
    float: left;
    width: 300px;
    padding-top: 25px;
}
#header .txt{
    float:right;
    font-size: 0.8rem;
    padding: 25px 10px 0 0;
}

/*---------- nav ----------*/
#nav{
    background: #ffd3d7;
    height: 50px;
    z-index: 100;
}
#nav .nav_inner{
    width: 1070px;
    margin: 0 auto;
}
#nav.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}

/*---------- loader ----------*/
#loader{
    text-align:center;
    padding-top: 300px;
}

/*---------- main ----------*/
#main{
    background:url(../img/bg_main.png) left bottom repeat-x;
    height: 680px;
}
#main .main_inner{
    position:relative;
    width: 992px;
    margin: 0 auto;
    height: 560px;
}
#main .parts01{
    position:absolute;
    left: 100px;
    top: 30px; 
}
#main .parts02{
    position:absolute;
    left: -50px;
    top: 75px; 
}
#main .parts03{
    position:absolute;
    left: 300px;
    top: 160px; 
}
#main .parts04{
    position:absolute;
    left: 48px;
    top: 268px; 
}
#main .parts05{
    position:absolute;
    left: 288px;
    top: 268px; 
}
#main .parts06{
    position:absolute;
    left: 323px;
    top: 328px; 
}
#main .parts07{
    position:absolute;
    left: 25px;
    top: 518px; 
}
#main .parts08{
    position:absolute;
    left: 425px;
    top: -10px; 
    z-index: 2;
}

@keyframes vertical {
    0% { transform:translateY(-10px); }
  100% { transform:translateY(  0px); }
}

#main .parts09{
    position:absolute;
    left: 880px;
    top: 15px; 
    z-index: 3;
    animation: vertical 1s ease-in-out infinite alternate;
}



/*---------- pv ----------*/
#pv{
    background: url(../img/bg_movie.png) repeat-x left bottom;
    margin-bottom: 60px;
    position:relative;
}
#pv .pv_tit{
    background: url(../img/bg_pv.png) no-repeat;
    background-position: center top;
    height: 330px;
    position:absolute;
    top: -137px;
    width: 100%;
}
#pv .pv_inner{
    padding-top: 145px; 
}
#pv .pv_tit .pv_tit_inner{
    width: 992px;
    margin: 0 auto;
    position: relative;
}
#pv .pv_tit .pv_tit_inner h2{
    position: absolute;
    top: 105px;
    left: 100px;
}
#pv .pv_inner .movie{
    text-align: center;
    z-index: 1;

}

/*---------- biography ----------*/
#biography{
    margin-bottom: 10px;
}
#biography .biography_tit{
    border-bottom: 10px solid #d0363c;
    margin-bottom: 30px;
}
#biography .biography_tit_inner{
    width: 992px;
    margin: 0 auto;
    position: relative;
}
#biography .biography_tit_inner h2{
    margin: 0 0 -3px 0;
}
#biography .txt{
    text-align:center;
}

/*---------- contact ----------*/
#contact{
    margin-bottom: 70px;
}
#contact .contact_tit{
    border-bottom: 10px solid #d0363c;
    margin-bottom: 30px;
}
#contact .contact_tit_inner{
    width: 992px;
    margin: 0 auto;
    position: relative;
}
#contact .contact_tit_inner h2{
    margin: 0 0 -5px 0;
}
#contact .txt{
    text-align:center;
}
#contact .contact_contents{
    width: 992px;
    margin: 0 auto;
    
}
#contact .contact_contents .lead_txt{
    text-align: center;
    margin-bottom: 15px;
}
#contact .contact_contents .btn{
    margin-bottom: 50px;
    text-align: center;
}
#contact .staff h3{
    text-align: center;
}
#contact .staff_wrap{
    background: #dd972a;
    width: 930px;
    padding: 0 10px 0 10px;
    box-sizing:border-box;
    margin: 0 auto;
}
#contact .staff_wrap_inner{
    background: #fff;
    padding: 20px;
}
#contact .staff_wrap_inner a{
    color: #1da1f2;
}
#contact .staff_wrap_inner ul li{
    margin-bottom: 20px;
}
#contact .staff_wrap_inner ul li img{
    display: inline-block;
}
#contact .staff_wrap_inner ul li.role01{
    margin-left: 50px;
}
#contact .staff_wrap_inner ul li.role02{
    margin-left: 166px;
}
#contact .staff_wrap_inner ul li.role03{
    margin-left: 166px;
}
#contact .staff_wrap_inner ul li.role04{
    margin-left: 176px;
}
#contact .staff_wrap_inner ul li.role05{
    margin-left: 89px;
}
#contact .staff_wrap_inner ul li.role06{
    margin-left: 30px;
}
#contact .staff_wrap_inner ul li.role07{
    margin-left: 251px;
}
#contact .staff_wrap_inner ul li span{
    background: url(../img/ico_twitter.png) no-repeat 0 center;
    height: 26px;
    padding: 10px 0 5px 30px;
    margin-left: 10px;
    display: inline-block;
}
#contact .staff_wrap_inner ul li.role01 span{
    padding: 12px 0 5px 30px;
    font-size: 1.2rem;
}
#contact .staff_wrap_inner p{
    font-size: 0.8rem;
    text-align:right;  
}
#contact .staff_wrap_inner p a{
    color: #d0363c; 
}
#contact .staff_wrap .staff_you{
    text-align:center;
    padding: 20px 0;
}


/*---------- present ----------*/
#present{
    margin-bottom: 30px;
}
#present .present_tit{
    border-bottom: 10px solid #d0363c;
    margin-bottom: 30px;
}
#present .present_tit_inner{
    width: 992px;
    margin: 0 auto;
    position: relative;
}
#present .present_tit_inner h2{
    margin: 0 0 -5px 0;
}
#present .present_contents{
    width: 992px;
    margin: 0 auto;
}
#present .present_contents .lead_txt{
    margin-bottom: 50px;
}
#present .present_contents .twitter_wrap{
    overflow:hidden;
    margin-bottom: 30px;
}
#present .present_contents .twitter_img{
    width: 395px;
    float:left;
}
#present .present_contents .twitter_flow{
    width: 500px;
    float:right;
}
#present .present_contents .twitter_flow .teaser{
    font-size: 2.5rem;
    color: #d0363c;
    text-align:center;
}
#present .present_contents .twitter_flow h3{
    margin-bottom: 10px;
}
#present .present_contents .twitter_flow h4{
    margin-bottom: 5px;
}
#present .present_contents .twitter_flow h4 span{
    color: #d0363c;
    font-weight:bold;
}
#present .present_contents .twitter_flow .follow{
    margin-bottom: 20px;
    text-align:center;
    padding: 5px;
}

/* キャンペーン応募に関する注意事項 */
#present .campaign_about{
    background: #fff;
    border: 1px solid #e0e0e0;
    padding: 20px;
    font-size: 0.9rem;
}
#present .campaign_about h3{
    font-size: 1.2rem;
    padding-left: 6px;
    border-left: 8px solid #d0363c;
    margin-bottom: 20px;
}
#present .campaign_about .lead_txt{
    margin-bottom: 20px;
}
#present .campaign_about h4{
    margin-bottom: 10px;
    border-left: 8px solid #d0363c;
    padding-left: 6px;
}
#present .campaign_about .box{
    margin-bottom: 20px;
    margin-left: 20px;
}

/*---------- attention ----------*/
#attention{
    width: 992px;
    margin: 0 auto 30px auto;
}
#attention .ogp{
    text-align:center;
    margin-bottom: 20px;
    margin-left: 350px;
}
#attention .txt{
    text-align:center;
    font-size: 0.9rem;
}


/*---------- footer  ----------*/
.footer {
	border-top:3px solid #dd3f6e;
    font-size: 0.8em;
}
.footer .width_fix{
    width: 992px;
    margin: 0 auto;
}
.footer .inner {
	padding:0;

}
.footer .inner .left {
	float:left;
	width:700px;
	margin:10px 0 0 0;
}
.footer .inner .logo {
	float:left;
	margin-right:20px;
}
.footer .inner p {
	margin-bottom:10px;
}
.footer .inner .right {
	float:left;
	width:180px;
	margin:10px 0 0 0;
}
.fixed-bottom {
	position:fixed;
	bottom:0;
	margin-left:954px;
	width:100% !important;
	z-index:1000;
}
.page_top {
	float:right;
}













